Subject: RE: [lojban] [OT]Argumentum ad elephantum

From: "And Rosta" <[email-masked]>
Date: Thu, 14 Feb 2002 22:39:43 -0000

Xod:
> > You are in effect saying that the narrator is claiming that the text has
> > the status of a historical document. I can't think of another context
> > in which you could say he is claiming objective knowledge. Ordinary
> > stories and fables aren't claims; they're just descriptions, whose
> > truth is unimportant.
> 
> I never meant that the narrator intends that there actually was an
> elephant and six blind men. I meant that in the context of the story,
> inasmuch as the six blind men are wrong, the narrator is right about the
> creature being an elephant.

But this is a story that the narrator is not a part of. There is no
identifiable or discernible narrator at all. In other words, "in the
context of the story" there is no narrator.

--And.